Google Android - это несложно

Добро пожаловать на форум сайта startandroid.ru
Текущее время: 19 ноя 2018, 20:42

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 9 ] 
Автор Сообщение
СообщениеДобавлено: 06 ноя 2011, 03:00 
Администратор
Аватар пользователя

Зарегистрирован: 07 янв 2012, 11:32
Сообщений: 1400
Благодарил (а): 0 раз.
Поблагодарили: 75 раз.
Мне понадобилось установить Google APIs от Google, чтобы в AVD появились стандартные гугл приложения – Google Maps, Navigation и прочее. В моей текущей версии ADT я не смог это сделать. SDK Manager не видел на сайте того, что мне было нужно, показывал «no packages found» в ветке google inc.

Click here to read this article!

_________________
Добро пожаловать на форум сайта StartAndroid
ИзображениеИзображение


Последний раз редактировалось damager82 06 ноя 2011, 07:00, всего редактировалось 1 раз.

Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 10 янв 2012, 15:58 

Зарегистрирован: 09 янв 2012, 01:31
Сообщений: 11
Благодарил (а): 0 раз.
Поблагодарили: 3 раз.
Я установил Motodevstudio от Motorolla. Довольно неплохо работает в Линукс. Есть набор сниппетов, неплохой редактор локализаций, на их сайте есть видеоролик по нему, правда на английском, но всё понятно. Можно скачать дополнение к Eclipse. Можно и всю студию вместе сEclipse.


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 25 мар 2013, 10:41 

Зарегистрирован: 21 мар 2013, 12:26
Сообщений: 267
Благодарил (а): 22 раз.
Поблагодарили: 19 раз.
damager82 писал(а):
Мне понадобилось установить Google APIs от Google, чтобы в AVD появились стандартные гугл приложения – Google Maps, Navigation и прочее. В моей текущей версии ADT я не смог это сделать. SDK Manager не видел на сайте того, что мне было нужно, показывал «no packages found» в ветке google inc.

Click here to read this article!


Всё обновилось, кроме одного.
Получаю вот такое сообщение:
Цитата:
Unable to read repository at https://download.eclipse.org/eclipse/up ... ontent.xml.
Unrecognized SSL message, plaintext connection?

Что бы это могло быть? :(

_________________
Использование DDMS
Чтение и запись логов (LogCat)


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 28 апр 2013, 09:50 

Зарегистрирован: 21 мар 2013, 12:26
Сообщений: 267
Благодарил (а): 22 раз.
Поблагодарили: 19 раз.
Что-то никто не ответил. :(
Пытаюсь обновить Eclipse, жму на Help/Check for updates, и в итоге получаю следующее сообщение:
Цитата:
Some sites could not be found. See the error log for more detail.
No repository found at http://download.eclipse.org/birt/update-site/3.7.
No repository found at https://download.eclipse.org/eclipse/updates/3.7.
No repository found at http://download.eclipse.org/eclipse/updates/3.7.
No repository found at http://download.eclipse.org/releases/indigo.
No repository found at https://dl-ssl.google.com/android/eclipse.
Кто-нибудь может подсказать, в чём проблема?

_________________
Использование DDMS
Чтение и запись логов (LogCat)


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 29 апр 2013, 11:07 
Администратор
Аватар пользователя

Зарегистрирован: 07 янв 2012, 11:32
Сообщений: 1400
Благодарил (а): 0 раз.
Поблагодарили: 75 раз.
Если "Unrecognized SSL message, plaintext connection", то попробуйте иcпользовать http, вместо https

_________________
Добро пожаловать на форум сайта StartAndroid
ИзображениеИзображение


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 29 апр 2013, 20:33 

Зарегистрирован: 21 мар 2013, 12:26
Сообщений: 267
Благодарил (а): 22 раз.
Поблагодарили: 19 раз.
damager82 писал(а):
попробуйте иcпользовать http, вместо https
Вот оно что. Спасибо, попробую.

_________________
Использование DDMS
Чтение и запись логов (LogCat)


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 24 июн 2013, 14:09 

Зарегистрирован: 21 мар 2013, 12:26
Сообщений: 267
Благодарил (а): 22 раз.
Поблагодарили: 19 раз.
При попытке обновить Эклипс в SDK получаю такое:
Цитата:
Fetching https://dl-ssl.google.com/android/repos ... list-2.xml
Fetched Add-ons List successfully
Fetching URL: https://dl-ssl.google.com/android/repos ... tory-8.xml
Done loading packages.
Fetching https://dl-ssl.google.com/android/repos ... list-2.xml
Failed to fetch URL https://dl-ssl.google.com/android/repos ... list-2.xml, reason: Unknown Host dl-ssl.google.com
Fetched Add-ons List successfully
Fetching URL: https://dl-ssl.google.com/android/repos ... tory-8.xml
Failed to fetch URL https://dl-ssl.google.com/android/repos ... tory-8.xml, reason: IO Unknown Host dl-ssl.google.com
Done loading packages.

Может, эти ссылки ваще нерабочие?
Поделитесь рабочими ссылками, плиз.

_________________
Использование DDMS
Чтение и запись логов (LogCat)


Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 17 сен 2013, 13:55 

Зарегистрирован: 17 сен 2013, 13:44
Сообщений: 3
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
у меня проблема, после обновления (17.09.2013) Android SDK Tools до версии 22.2 не могу создать новый проект, выдает ошибку:

хотя Android Support Library установлен и до обновления всё нормально было, проверил Eclipse на наличие обновлений, они не нужны


Вложения:
Снимок.JPG
Снимок.JPG [ 50.12 KiB | Просмотров: 8493 ]
Вернуться наверх
 Профиль  
 
СообщениеДобавлено: 08 окт 2013, 15:46 

Зарегистрирован: 08 окт 2013, 15:36
Сообщений: 2
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Источник: http://androiddev.orkitra.com/?p=86289

1. Заходим Help > Install New Software.
2. В Work with, пишем:
3. https://dl-ssl.google.com/android/eclipse/
4. Выбираем Developer Tools / Android Development Tools.
5. Жмём Next

Мне помогло.


Вернуться наверх
 Профиль  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 9 ] 

Часовой пояс: UTC + 3 часа


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Powered by phpBB® Forum Software © phpBB Group
Русская поддержка phpBB